#boardwrap {
width:640px;
font-family:Verdana;
font-size:13px;
}
#boardtitle {
font-size:21px;
color:#0aabff;
margin-bottom:20px;
text-transform:uppercase;
}
#maincard {
clear:both;
overflow:hidden;
}
#cardpic {
float:left;
}
#cardchar {
padding-left:27px;
float:left;
}
.chartitle {
font-weight:bold;
color:#0aabff;
margin-bottom:10px;
font-size:14px;
}
.cardunit {
margin-top:15px;
}
.cardunit:first-child {
margin:0;
}
.carditem {
width:121px;
padding-right:10px;
display:inline-block;
}
.cardvalue {
font-weight:bold;
}
.jblock {
padding:0 0 17px 13px;
background:url(../images/jblock.png) no-repeat left bottom;
margin-bottom:5px;
clear:both;
overflow:hidden;
}
#equip {

}
.cardunit1 {
margin-top:10px;
}
.cardunit1:first-child {
margin:0;
}
.carditem1 {
padding-right:10px;
display:inline-block;
width:170px;
}
#c_rating {
margin-top:15px;
}
.cardunit2 {
margin-top:10px;
}
.cardunit2:first-child {
margin:0;
}
.cardunit2 .highlighted {
font-weight:bold;
padding-right:15px;
background:url(../images/greenbt.png) no-repeat right center;
}
#cardtop {
background:url(../images/cardtop.png) no-repeat;
height:53px;
overflow:hidden;
}
#cardtoptitle {
color:#FFF;
font-size:18px;
line-height:58px;
text-indent:15px;
}
#cardwrap {
width:500px;
font-family:Verdana;
font-size:13px;
}
.cardblock {
padding:10px 10px 15px;
border-top:solid 2px #dadada;
clear:both;
overflow:hidden;
position:relative;
}
#cardwrap .cardblock:first-child {
border-top:none;
}
.cftitle {
font-size:14px;
font-weight:bold;
color:#0aabff;
padding-bottom:8px;
}
div.selector {
position:relative;
width:196px;
height:24px;
background:url(../images/cardselect.png) no-repeat;
margin-bottom:5px;
}
div.selector span {
font-size:14px;
color:#FFF;
text-indent:20px;
width:196px;
height:24px;
line-height:22px;
display:block;
}
div.selector select {
position:absolute;
width:196px;
height:24px;
padding:0;
left:0%;
top:0%;
}
.formspan {
float:left;
width:122px;
height:105px;
position:relative;
margin-bottom:10px;
}
.c_ice {
background:url(../images/d_ice.png) no-repeat top;
}
.c_basalt {
background:url(../images/d_white.png) no-repeat top;
}
.c_diplomat {
background:url(../images/d_silver.png) no-repeat top;
}
.c_platina {
background:url(../images/d_grey.png) no-repeat top;
}
.c_fenix {
background:url(../images/d_brown.png) no-repeat top;
}
.c_kentavr {
background:url(../images/d_black.png) no-repeat top;
}
.c_kashemir {
background:url(../images/c_kashemir.png) no-repeat top;
}
.c_venus {
background:url(../images/c_venus.png) no-repeat top;
}
.radiobtns div.radio span {
width:122px;
height:105px;
display:block;
}
.radiobtns div.radio span input {
width:122px;
height:105px;
margin:0;
padding:0;
}
.radiobtns div.radio span {
background:url(../images/rad.png) no-repeat center bottom;
}
.radiobtns div.radio span.checked,
 .radiobtns div.radio.hover span {
background:url(../images/radcheck.png) no-repeat center bottom;
}
span.radio_title {
display:block;
position:absolute;
width:100%;
text-align:center;
bottom:17px;
left:0%;

}
.radiobtns {
width:500px;
}
#cardwrap div.uploader {
position:relative;
width:293px;
}
#cardwrap div.uploader input {
width:87px;
height:24px;
position:absolute;
right:0%;
top:0%;
cursor:pointer;
z-index:2;
}
#cardwrap div.uploader span.filename {
width:176px;
height:24px;
background:url(../images/cardinput.png) no-repeat center bottom;
display:block;
font-size:14px;
line-height:23px;
padding:0 10px;
color:#FFF;
float:left;
}
#cardwrap div.uploader span.action {
width:87px;
height:24px;
text-indent:10px;
font-size:13px;
line-height:23px;
display:inline-block;
background:url(../images/cardbutton.png) no-repeat center bottom;
margin-left:10px;
cursor:pointer;
overflow:hidden;
}
.remark {
font-size:10px;
position:absolute;
top:34px;
left:315px;
}
.remark1 {
font-size:10px;
position:absolute;
top:40px;
left:215px;
}
.remark2 {
font-size:10px;
position:absolute;
top:96px;
left:215px;
}
#cardwrap input[type=text] {
background: url(../images/cardinput.png) no-repeat scroll center bottom transparent;
color: #FFFFFF;
display: block;
font-size: 14px;
font-family:Verdana;
height: 24px;
line-height: 23px;
padding: 0 10px;
width: 176px;
border:none;
margin-bottom:5px;
}
#cardwrap textarea {
width:451px;
height:49px;
background: url(../images/c_textarea.png) no-repeat;
padding:10px;
color:#FFF;
border:none;
overflow-x:hidden;
font-size:14px;
font-family:Verdana;
}
#cardbottom {
background: url(../images/cardbottom.png) no-repeat;
height: 53px;
overflow: hidden;
position:relative;
margin-top:20px;
}
#ness {
color:#FFF;
font-size:15px;
line-height:40px;
text-indent:20px;
}
.bstar {
color:#0AABFF;
}
#cardwrap input[type=submit] {
background: url(../images/cardsubmit.png) no-repeat;
width:135px;
height:24px;
padding:0;
margin:0;
cursor:pointer;
border:none;
position:absolute;
top:12px;
right:12px;
}
/*----------------------------------------------*/

.bmodtitle {
background: url(../images/bmodtitle.png) no-repeat left 7px;
color: #111111;
font-size: 20px;
text-transform: uppercase;
}
.bmodtitle1 {
background: url(../images/bjdecoration.png) no-repeat left bottom;
padding-left:20px;
padding-bottom:4px;
}
.bestweek {
background: url(../images/bestweek.png) no-repeat left center;
font-size:18px;
color:#5cb5d4;
padding:1px 0 3px 20px;
}
.bwbody {
}
.bwimg {
float:left;
margin:0 10px 2px 0;
border:solid 1px #5cb5d4;
}
.bwtitle {
font-size:14px;
color:#5cb5d4;
}
.bwdesc {
font-size:13px;
color:#111;
}
.bwdate {
font-size:13px;
color:#7f7f7f;
}
.bwauthor {
background: url(../images/icons/user_comment.png) no-repeat left center;
padding-left:17px;
}
.bwauthor a {
color:#7f7f7f;
}
.bjnew {
color: #5CB5D4;
font-size: 18px;
background: url(../images/bjdecoration.png) no-repeat left top;
margin-top:9px;
}
.bjlink {
padding-bottom:3px;
}
.bjlinkdate {
color:#7f7f7f;
}
.bjlinkdate a {
color:#5f98ca;
}
.bjuser {
background: url(../images/icons/user_comment.png) no-repeat left center;
padding-left:17px;
padding-right:4px;
line-height:16px;
display:inline-block;
}
.bjuser a {
color:#7f7f7f;
}
